/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

/* Header */
#header .main-menu .popup a { padding: 5px 18px; }
#header .main-menu>li.menu-item { margin: 0 2px 0 0; }
#header .share-links a:not(:hover) { background: transparent; color: #fff; box-shadow: none; }
#header .share-links a, #footer .follow-us .share-links a { width: 48px; height: 48px; font-size: 1.2em; line-height: 48px; margin: -2px 1px 0 0; }
#footer .follow-us .share-links a:hover { color: #fff; }
#header .share-links, #footer .follow-us .share-links { display: flex; margin-left: 8px; }
#header .share-facebook, #footer .follow-us .share-facebook { order: 11 }
#header .share-instagram, #footer .follow-us .share-instagram { order: -1 }
#header.sticky-header .header-main.change-logo .logo img { transform: none; }
#nav-panel .accordion-menu li.menu-item > a, #nav-panel .accordion-menu > li.menu-item > .arrow { color: #fff; }
#nav-panel .accordion-menu .sub-menu li:not(.active):hover > a { background: #e41645; }

/* Footer */
#footer .footer-bottom .footer-left .widget_nav_menu { margin-right: 0; }
#footer .footer-bottom .widget_nav_menu ul li:before { content: none; }
#footer .footer-bottom .footer-left { display: flex; align-items: center; justify-content: space-between; }
#footer .footer-bottom { padding: 0 0 97px; }
#footer .footer-bottom .widget ul { font-size: 1.1em; font-weight: 600; letter-spacing: -0.5px; }
#footer .footer-bottom .widget_nav_menu ul li { padding: 0 13.4px; }
#footer .footer-bottom .widget_nav_menu ul li:first-child { padding-left: 0; }
#footer .footer-bottom .footer-left .follow-us { margin-right: -4px; }
#footer .footer-bottom .footer-left { padding: 10px 15px 10px 0; }
#footer .footer-bottom .footer-right { padding: 10px 0 10px 15px; }
#footer .follow-us .share-links a { margin-right: 5px; }
#footer .widget_text .widget-title { margin-bottom: 22px; font-size: 22px; letter-spacing: -0.05em; font-weight: 700; text-transform: none; }
#footer .widget_custom_html .widget-title { margin-bottom: 8px; font-size: 1.35em; font-weight: 600; letter-spacing: 0; }
#footer .widget_custom_html { text-align: right; margin-top: 0; flex: 1; }
#footer .widget_custom_html:first-child { margin-right: 30px; }
#footer .footer-main .row > div:last-child { display: flex; }
#footer .textwidget { font-size: 1.08em; font-weight: 500; }
#footer .textwidget p { margin: 0; }
#footer .footer-main>.container { padding-top: 6rem; padding-bottom: 22px; }
#footer .wpcf7-form > p { display: flex; }
#footer .wpcf7-form .wpcf7-form-control-wrap { flex: 1; }
#footer .wpcf7-form .wpcf7-text { width: 100%; height: 100%; font-size: 14px; line-height: 1.3; color: #fff; padding-left: 0; }
#footer .wpcf7-form .wpcf7-text::placeholder { color: #ccc; }
#footer .wpcf7-form .btn { font-size: 16px; font-weight: 600; line-height: 28px; }
#footer .wpcf7-form .wpcf7-form-control { background: transparent; border: none; border-radius: 0; border-bottom: 1px solid #777; }
@media (min-width: 992px) and (max-width: 1269px) {
    #footer .footer-bottom .container .footer-left { flex: 7; }
    #footer .footer-bottom .container .footer-right { flex: 5; }
    #footer .footer-main .col-lg-2 { display: none; }
    #footer .footer-main .col-lg-4 { flex: 0 0 50%; max-width: 50%; }
}
@media (max-width: 991px) {
    #footer .widget_custom_html { text-align: left; }
}
@media (max-width: 575px) {
    #footer .footer-main .row > div:last-child, #footer .footer-bottom .footer-left { display: block; }
    #footer .follow-us .share-links { margin-left: 0; }
    #footer .footer-bottom .follow-us { margin-top: 20px; }
}

/* Post Archive */
.blog-posts .post .grid-box { display: flex; flex-direction: column; }
.blog-posts .post-meta i { display: none; }
.blog-posts .post-meta + .post-meta { display: none; }
.blog-posts .post { font-size: 16px; }
.blog-posts .post .entry-title { font-size: 26px; font-weight: 700; margin-bottom: 14px; }
.blog-posts .post .entry-title a { color: #292929; }
.blog-posts .post .entry-title a:hover { color: #00497b; text-decoration: underline; }/* Renk sonradan eklendi */
.blog-posts .post .post-meta { order: -1; margin-bottom: 0; }
.blog-posts .post-meta .meta-date { font-family: 'Lora', Sans-serif; font-size: 14px; text-transform: uppercase; }
.blog-posts article.post-grid { margin-bottom: 50px; }
.blog-posts .post-excerpt { margin-bottom: 8px; }
.blog-posts .btn-readmore { padding: 0; background: transparent !important; border: none; color: #e41645; text-transform: capitalize !important; font-size: 16px !important; text-decoration: underline; font-weight: 700; }
.blog .pagination > .page-numbers { width: 60px; height: 60px; padding: 0; font-size: 20px; border-radius: 50%; line-height: 60px; }
.blog .pagination > .page-numbers + .page-numbers { margin-left: 8px; }
.blog .pagination .next:before, .blog .pagination .prev:before { top: 0; }
.blog .pagination { margin-top: 40px; margin-bottom: 40px; }
.blog .sidebar-content { padding-bottom: 100px; }

/* Single Post */
.sidebar-content .widget-title { font-size: 21px; text-transform: none; }
.porto-blog-sidebar .sidebar-content .widget { padding: 0 1rem; }
.porto-blog-sidebar .sidebar-content .widget + .widget { padding-top: 36px; border-top: 1px solid rgba(0, 0, 0, 0.06); margin-top: 36px; }
.widget_search .btn-dark, .widget_search input { background: #f7f7f7 !important; border: none; color: #222529 !important; font-size: .8em; }
.widget_recent_entries > ul li:before, .widget_recent_comments > ul li:before { content: none; }
.widget_recent_entries > ul li a { font-size: 14px; font-weight: 700; color: #292929; }
.porto-blog-sidebar .sidebar-content .widget > ul li { padding-left: 0; border: none; }
.widget_recent_entries > ul li { display: flex; flex-direction: column; }
.widget_recent_entries > ul .post-date { order: -1; }
.widget .post-date { color: #777; text-transform: uppercase; }
.widget_recent_comments ul li a { font-size: 15px; font-weight: 700; line-height: 1.4; color: #292929; }
.porto-blog-sidebar .sidebar-content .widget_categories ul li { padding-left: 15px; font-size: 12.6px; }
.porto-blog-sidebar.sidebar .widget ul { border: none; }
.comment-block .comment-by > strong { color: #292929; }
.single-post .post-author img { border-radius: 0; }
.single-post .post-author .name a { font-size: 1em; color: #292929; }
.single-post .post-author .name a:hover { text-decoration: underline; }
.single-post .post-author .name { display: block; padding: 8px 0; }
.single-post .main-content, .single-post .sidebar { padding-bottom: 80px; }
ul.comments ul.children>li img.avatar, ul.comments>li img.avatar { width: 3rem; height: 3rem; border-radius: 0; }
ul.comments .comment-arrow { border-width: 12px 12px 12px 0; left: -12px; top: 15px; }
ul.comments ul.children>li .img-thumbnail, ul.comments>li .img-thumbnail { margin-left: -70px; }
ul.comments ul.children>li, ul.comments>li { padding-left: 70px; }
.post-block h3, article.post .comment-respond h3 { font-weight: 700; font-size: 1.5em; }
.single-post .post-content { margin-bottom: 2rem; border-bottom: 1px solid rgba(0, 0, 0, 0.06); }
.single-post .post-comments { padding-top: 3rem; border-top: 1px solid rgba(0, 0, 0, 0.06); }
.single-post .post-content > div:first-child { font-size: 11.2px; color: #777; text-transform: uppercase; }
.single-post .post-content .meta-cats { display: none; }
.single-post .post-content > div:first-child span { color: #777 !important; font-weight: 400 !important; }
.single-post span.m-l-lg:before { content: '|'; margin-left: 8px; margin-right: 8px; opacity: 0.3; }
.single-post span.m-l-lg { margin-left: 0 !important; }
.single-post .post-content > hr { display: none; }

/* Portfolio */
.sidebar-content .filter-title { font-size: 26px; line-height: 26px; text-transform: none; }
.sidebar-content .filter-title:after { content: ' Category:'; }
.list-unstyled:before, ul.portfolio-filter>li>a:before, ul.portfolio-cat-list>li>a:before { content: ''; position: static; display: inline-block; vertical-align: middle; width: 30px; height: 3px; background-color: #3d83b8; transition: width .5s; margin: 10px 16px 10px 0; opacity: 1; }
ul.list-unstyled:before, ol.list-unstyled:before { content: none; }
ul.portfolio-filter>li>a:before, ul.portfolio-cat-list>li>a:before { width: 15px; }
ul.portfolio-filter>li>a:hover:before, ul.portfolio-cat-list>li>a:hover:before { width: 30px; animation: none; }
ul.portfolio-filter>li>a, ul.portfolio-cat-list>li>a, ul.portfolio-cat-list>li>a h5 { display: block; margin: 0 0 8px; padding: 0; font-size: 14px; line-height: 24px; font-weight: 500; color: inherit; letter-spacing: 0; border: none; }
ul.portfolio-cat-list>li>a h5 { display: inline-block; margin: 0; vertical-align: middle; }
ul.portfolio-filter>li, ul.portfolio-cat-list>li { margin: 0; }
ul.portfolio-filter>li>a:hover, ul.portfolio-filter>li.active>a, ul.portfolio-cat-list>li>a:hover { text-decoration: none; color: #292929; }
body.post-type-archive-portfolio .sidebar-content .widget-block { display: none; }
.portfolio-item.outimage { position: relative; text-align: left; }
.portfolio-item .thumb-info .thumb-info-wrapper:after { background: #292929; opacity: 0.9; border-radius: 0; }
.portfolio-item:hover .thumb-info .thumb-info-wrapper:after { opacity: 0.8; }
.portfolio-item img { min-height: 280px; object-fit: cover; }
.portfolio-item .thumb-info-wrapper, .portfolio-item img, .portfolio-item .thumb-info { border-radius: 0; }
.portfolio-item > .portfolio-title, .portfolio-item > p { position: absolute; left: 33px; right: 33px; }
.portfolio-item > .portfolio-title { bottom: 110px; font-size: 26px; letter-spacing: -0.05em; color: #fff; line-height: 27px; transition: left .2s; }
.portfolio-item > p { bottom: 80px; font-size: 15px; text-transform: uppercase; transition: left .5s; line-height: 21px; transform: translateY(50%); display: -webkit-box; -webkit-line-clamp: 2; overflow: hidden; -webkit-box-orient: vertical; }
.portfolio-item .thumb-info-title { left: 33px; bottom: 35px; padding: 0; background: none; font-size: 16px; line-height: 1.25; letter-spacing: 0; transition: left .9s; }
.portfolio-item .thumb-info-title .thumb-info-inner:after { margin-left: 15px; font-family: 'Font Awesome 5 Free'; content: '\f061'; color: #e41645; }
.portfolio-item:hover > .portfolio-title, .portfolio-item:hover > p, .portfolio-item:hover .thumb-info-title { left: 60px; }
.portfolio-item:hover .thumb-info-title { background: none; }
.portfolio-row article.portfolio { padding-bottom: 24px; }
body.post-type-archive-portfolio .portfolio-filter { margin-bottom: 10px !important; }
@media (max-width: 991px) {
    body.post-type-archive-portfolio .sidebar { order: -1; padding-top: 48px; padding-bottom: 0; }
}

/* Global Styles */
.p-static { position: static; }
.p-relative { position: relative; }
.b-hide { overflow: hidden; }
@keyframes arrowMove {
  0% { position: relative; left: -1px; }
  50% { position: relative; left: 3px; }
  100% { position: relative; left: -1px; }
}
.btn-arrow-move .btn:hover > i, .btn-arrow-move:hover > i, .portfolio-item .thumb-info-title:hover .thumb-info-inner:after {
  animation: arrowMove 600ms ease;
  animation-iteration-count: infinite;
}
.br-50 { border-radius: 50%; }
.p-center { position: absolute; display: block; top: 50%; left: 50%; transform: translate(-50%, -50%); }
.shape.circle { position: absolute; display: inline; border-radius: 50%; }
.zigzag:before, .sidebar-content .filter-title:before {
  content: '';
  background-image: linear-gradient(#e41645 100%, transparent 0),linear-gradient(#e41645 100%, transparent 0),linear-gradient(#e41645 100%, transparent 0),linear-gradient(#e41645 100%, transparent 0),linear-gradient(#e41645 100%, transparent 0),linear-gradient(#e41645 100%, transparent 0),linear-gradient(#e41645 100%, transparent 0);
  background-repeat: no-repeat;
  display: block;
  width: 52px;
  height: 66px;
  background-position: 0 0, 0 15px, 15px 15px, 15px 30px, 30px 30px, 30px 45px, 45px 45px;
  background-size: 3px 18px, 18px 3px, 3px 18px, 18px 3px, 3px 18px, 18px 3px, 3px 18px;
  transform: translateX(16px) rotateZ(-45deg);
  z-index: -1;
  margin: -16px 0;
}
.zigzag.white:before {
  background-image: linear-gradient(#fff 100%, transparent 0),linear-gradient(#fff 100%, transparent 0),linear-gradient(#fff 100%, transparent 0),linear-gradient(#fff 100%, transparent 0),linear-gradient(#fff 100%, transparent 0),linear-gradient(#fff 100%, transparent 0),linear-gradient(#fff 100%, transparent 0);    
}
.zigzag.center:before { margin-left: auto; margin-right: auto; transform: translateX(4px) rotateZ(-45deg); }
.zigzag.right:before { margin-left: auto; transform: translateX(-12px) rotateZ(-45deg); }
html .btn-primary-outline .btn { line-height: 1.5; border: 3px solid #00497b; }
html .btn-primary-outline .btn:hover { background: #3d83b8 !important; border-color: #3d83b8 !important; }
html .btn-primary-outline .btn i { margin-left: 5px; }
.font-10 { font-size: 10px; }

/* Responsive */
@media (max-width: 479px) {
  .font-10 { font-size: 8px; }
}
@media (min-width: 992px) {
  .align-lg-right { text-align: right; }
}
@media (min-width: 1200px) {
  .b-hide:after { content: ''; position: absolute; bottom: -48px; left: -5%; display: block !important; width: 120%; height: 100px; transform: rotate(2deg); background: #fff; z-index: 20; }
}
@media (min-width: 992px) {
  body.tax-portfolio_cat .main-content, body.post-type-archive-portfolio .main-content { max-width: calc(66.6667% - 15px); flex-basis: calc(66.6667% - 15px); }
  body.tax-portfolio_cat .porto-secondary-sidebar, body.post-type-archive-portfolio .porto-secondary-sidebar { max-width: 33.3333%; flex-basis: 33.3333%; }
}
@media (max-width: 1799px) {
  .shape.circle { display: none; }
}

/* Sonradan eklenen global cssler*/
html #topcontrol{margin-bottom:25px;display:none !important;}
#blog-linkk .btn-default.btn{margin-top:10px;background-color:#00497b;color:#FFFFFF;}
#blog-linkk .btn-default.btn:hover{background-color:#F5F5F5;color:#00497b;}
.blog-posts article{padding-bottom:6rem;}
article.post .post-date .day{background-color:#F5F5F5;}
.zigzag:before, .sidebar-content .filter-title:before{
background-image: linear-gradient(#3d83b8 100%,transparent 0),linear-gradient(#3d83b8 100%,transparent 0),linear-gradient(#3d83b8 100%,transparent 0),linear-gradient(#3d83b8 100%,transparent 0),linear-gradient(#3d83b8 100%,transparent 0),linear-gradient(#3d83b8 100%,transparent 0),linear-gradient(#3d83b8 100%,transparent 0);
}
#header .porto-view-switcher, #header .top-links{font-size:14px !important;}
#side-nav-panel{padding-top:46px;}
#side-nav-panel .menu-wrap{margin:0;}
#side-nav-panel .switcher-wrap{margin:0;}
@media all and (max-width: 767px) {
  #musteri-teklif .porto-sicon-header{margin-top: 15px !important;}
  #musteri-teklif .porto-sicon-header p{text-align:center !important;}
  #musteri-teklif .porto-sicon-box.default-icon{text-align-last: center !important; display:block !important;}
  #musteri-teklif .vc_btn3-container.vc_btn3-left{text-align:center !important;}
  #musteri-teklif .porto-sicon-title{text-align:center !important;}
  #musteri-hizmetleri {text-align:center;margin-top:20px;}
  #musteri-telefon {text-align:center;}
  #musteri-mail {text-align:center;}
  #ozd-logo {text-align:center;padding-bottom:15px !important;}
  #ozd-copy {text-align:center;}
  #footer-menu {text-align:center;}
}
@media all and (max-width: 479px) {
  .rs-parallax-wrap .zigzag:before, .sidebar-content .filter-title:before{margin:0 !important;margin: 0 !important;margin-top: -13px !important;margin-left: 118px !important;}
}
article.post .post-date, .post-item .post-date{width:50px !important;}
.blog-posts .post .entry-title a:hover{color:#00497b;}
.blog-posts article{padding-bottom:6rem;}
.btn-default.btn{margin-top:20px;background-color:#00497b;color:#FFFFFF;}
.btn-default.btn:hover{background-color:#F5F5F5;color:#00497b;border:1px solid #00497b;}
article.post .post-date .day, .post-item .post-date .day, ul.comments .comment-block{background-color:#F5F5F5;}
.img-thumbnail .zoom{left:4px !important;}
#footer .footer-main{display:none;}
.post-share-advance h3{display:none !important;}
/*.fb_dialog_content iframe {right: 0px !important;bottom: 85px !important;}*/
.btn-icon{display:block !important;}
.footer-reveal, .footer-wrapper.fixed{display:none !important;}
.portfolio-item .thumb-info .thumb-info-wrapper::after{background: #00497b !important; opacity: 0.4 !important;}
.portfolio-item:hover .thumb-info .thumb-info-wrapper::after{opacity: 0.7 !important;}
.portfolio-item .thumb-info-title .thumb-info-inner::after{color:#FFFFFF !important;}
.related-posts .owl-carousel .owl-item{padding-right:15px !important;}
.related-posts .row>.porto-carousel{padding:0 15px !important;}
.porto-tooltip-wrap{display:none !important;}
.blog-posts article h3{display:none !important;}
.blog-posts article h4{display:none !important;}